<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.database.dialects.oracle.debugger.OraFragmentAnalyzer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ResultKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProblematicResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OracleDebuggingSession void setOnStateTransition$intellij_database_dialects_oracle(kotlin.jvm.functions.Function2&lt;? super com.intellij.database.dialects.oracle.debugger.ProcessState,? super com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DebugCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerSettingsExtension Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries java.lang.String getEvaluateScalarExpressionFragmentBoolean$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession void setOnEventInfo$intellij_database_dialects_oracle_ex(kotlin.jvm.functions.Function2&lt;? super java.util.List&lt;? extends com.intellij.database.dialects.oracle.debugger.OraPosition&gt;,? super com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession kotlin.jvm.functions.Function2&lt;com.intellij.database.dialects.oracle.debugger.ProcessState,com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt; getOnStateTransition$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DebugNativeResumingCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraNamespace kotlin.enums.EnumEntries&lt;com.intellij.database.dialects.oracle.debugger.OraNamespace&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.PauseReason">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ColumnFragmentInfo ColumnFragmentInfo(com.intellij.database.types.DasType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries int getRetrieveDbmsOutputPortionSize$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession void resetState()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.RetrieveVariablesCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraPosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OracleDebuggingSession kotlin.jvm.functions.Function2&lt;com.intellij.database.dialects.oracle.debugger.ProcessState,com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt; getOnStateTransition$intellij_database_dialects_oracle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraExecutingSession void executionEnded$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.FragmentInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraVariableFinderFun">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OraLineBreakpointHandler void registerBreakpoint(com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;com.intellij.database.dialects.oracle.debugger.OraLineBreakpointProperties&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.ScalarValue ScalarValue(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState kotlin.enums.EnumEntries&lt;com.intellij.database.dialects.oracle.debugger.ProcessState&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState STATE_KICKED_OFF">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries java.lang.String getPeekVariablesTemplate$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.IterateImmediateCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.IntegerOutParam registerInteger(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraStringArrayOutParameter java.util.List&lt;java.lang.String&gt; retrieve(com.intellij.database.remote.jdbc.RemoteCallableStatement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.PauseCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession void setOnStateTransition$intellij_database_dialects_oracle_ex(kotlin.jvm.functions.Function2&lt;? super com.intellij.database.dialects.oracle.debugger.ProcessState,? super com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState boolean isTerminated()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.StepOutCommand StepOutCommand(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.StopCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.ErrorValue java.lang.String getProblem()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingAbortedException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.SteppingMode java.util.function.Supplier&lt;java.lang.String&gt; getDisplayName()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OraDebugProcess com.intellij.database.debugger.SqlDebuggerEditorsProvider getEditorsProvider()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.6777.52&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraProgramFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.Result">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession boolean goingToRelax()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraStack">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallDefinition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState boolean isInteractive()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.StepIntoCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraConnectionHelperKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraLineBreakpointType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.ByteOutParam registerByte(int, byte)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DebugGracefulResumingCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.PauseReason boolean getRelaxing()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerFacade">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6603.28&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugExecutionResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.SuspendedContext SuspendedContext(com.intellij.database.dialects.oracle.debugger.OraStack)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraBaseSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraProgramPosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.EvaluateExpressionCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraExecutingSession OraExecutingSession(com.intellij.database.dataSource.DatabaseConnection, com.intellij.database.console.client.DatabaseSessionClient)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraConnectionHelperKt com.intellij.database.util.GuardedRef&lt;com.intellij.database.dataSource.DatabaseConnection&gt; obtainGuardedConnection(com.intellij.openapi.project.Project, com.intellij.database.dataSource.DatabaseConnectionPoint, com.intellij.database.dataSource.connection.DatabaseDepartment)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;213.5744.223&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraUnknownPosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OkValue OkValue(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ApiResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.TransferHolder boolean isEmpty()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.StringOutParam registerString(int, int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession kotlin.jvm.functions.Function1&lt;com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt; getOnMainLoopIteration$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController OraDebugController(com.intellij.openapi.project.Project, com.intellij.database.dataSource.DatabaseConnectionPoint, com.intellij.database.console.client.DatabaseSessionClient, boolean, com.intellij.openapi.vfs.VirtualFile, com.intellij.openapi.editor.RangeMarker, com.intellij.database.util.SearchPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraProgramLineMapper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ColumnFragmentInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraExecutingSession void executionBegin$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraStringArrayOutParameter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerUsageCollector void logFinished(com.intellij.openapi.project.Project, com.intellij.database.dialects.oracle.debugger.ProcessState)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerFacade.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DebuggerUnableException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraScriptPosition">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerUsageCollector INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ScalarExpressionFragmentInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraProgram">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerFacade.Companion com.intellij.database.dialects.oracle.debugger.OraDebuggerSettings getSettings$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.StepOverCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.GracefulResumeCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraRealLineBreakpoint">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.SuspendedContext com.intellij.database.dialects.oracle.debugger.OraStack[] getExecutionStacks()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.FragmentInfo com.intellij.database.types.DasType getType()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraBaseSession long getSessionId()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraBaseSession void setSessionId(long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession void setOnGoodTimeToRetrieveAdditionalData$intellij_database_dialects_oracle_ex(kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState STATE_FAIL">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.SuccessfulResult">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CodeFlowFragmentInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OracleDebuggingSession kotlin.jvm.functions.Function2&lt;java.util.List&lt;? extends com.intellij.database.dialects.oracle.debugger.OraclePosition&gt;,com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt; getOnEventInfo$intellij_database_dialects_oracle()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.ErrorValue ErrorValue(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OkValue java.lang.String getMessage()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.RunToPositionCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OraLineBreakpointHandler void breakpointChanged(com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;com.intellij.database.dialects.oracle.debugger.OraLineBreakpointProperties&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.StepOutCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.LongIntOutParam registerLongInt(int, long)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.UnknownFragmentInfo">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.SuspendedContext com.intellij.database.dialects.oracle.debugger.OraStack getActiveExecutionStack()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.TransferHolder void clear()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerSettingsExtension.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OracleDebugHelper">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraNamespace">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraProgramPositionFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraStack.RoutineWrapperFrame">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState STATE_RESUMING">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries java.lang.String getExecuteFragmentTemplate$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.SteppingMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.Evaluator Evaluator()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraFragmentAnalyzer OraFragmentAnalyzer(com.intellij.openapi.project.Project, com.intellij.database.dataSource.LocalDataSource, com.intellij.database.util.SearchPath)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraConnectionHelperKt com.intellij.openapi.diagnostic.Logger getOurOracleDebuggerLogger()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5921.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.GracefulStepOutCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.GracefulRunToPositionInProgramCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.BitBoolOutParam registerBitBool(int, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ScalarExpressionFragmentInfo ScalarExpressionFragmentInfo(com.intellij.database.types.DasType)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DeregisterBreakpointCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OraLineBreakpointHandler OraLineBreakpointHandler()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DebugContinuationCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession OraDebuggingSession(com.intellij.database.dataSource.DatabaseConnection, com.intellij.database.dialects.oracle.debugger.OraExecutingSession, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.EmptySuspendedContext INSTANCE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.LongIntegerOutParam registerLongInteger(int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dialects.oracle.debugger.OraStringArrayOutParameter registerStringArray(int, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.GracefulRunToPositionInScriptCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.ScalarValue java.lang.String getValue()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.ShortOutParam registerShort(int, short)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession kotlin.jvm.functions.Function2&lt;java.util.List&lt;? extends com.intellij.database.dialects.oracle.debugger.OraPosition&gt;,com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt; getOnEventInfo$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ProcessState boolean isTerminating()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries java.lang.String getDeregisterAllBreakpointsStatement$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries java.lang.String getRetrieveDbmsOutputBlock$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession void setOnMainLoopIteration$intellij_database_dialects_oracle_ex(kotlin.jvm.functions.Function1&lt;? super com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.StepOutCommand int getDepth()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerUsageCollector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;222.3345.118&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraFragmentAnalyzerKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ResumeCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugException">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.CallParams com.intellij.database.dataSource.connection.statements.IntOutParam registerInt(int, int)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraLineBreakpointProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraStack com.intellij.database.dialects.oracle.debugger.OraStack.RoutineWrapperFrame makeRoutineWrapperFrame(int, com.intellij.database.dialects.oracle.debugger.OraPosition)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5662.46&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ApiResult kotlin.enums.EnumEntries&lt;com.intellij.database.dialects.oracle.debugger.ApiResult&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.RegisterBreakpointCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.GracefulStepOverCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ApiResult RESULT_VAR_NOT_IN_SCOPE">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.PauseReason kotlin.enums.EnumEntries&lt;com.intellij.database.dialects.oracle.debugger.PauseReason&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraVariableFinder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.TransferHolder boolean offerIfEmpty(T)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSession kotlin.jvm.functions.Function0&lt;kotlin.Unit&gt; getOnGoodTimeToRetrieveAdditionalData$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.DebugImmediateCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraExecutingSession void deactivateDataSource()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;221.5080.210&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraProgramSources">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerEnumsKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggingSessionQueries java.lang.String getEvaluateScalarExpressionFragment$intellij_database_dialects_oracle_ex()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;212.4746.92&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerSteppingConfigurableUI">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.SteppingMode kotlin.enums.EnumEntries&lt;com.intellij.database.dialects.oracle.debugger.SteppingMode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.ExecuteFragmentCommand">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerSettingsExtension OracleDisplayName">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraExecutingSession">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerFacade Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OracleDebuggingSession void setOnEventInfo$intellij_database_dialects_oracle(kotlin.jvm.functions.Function2&lt;? super java.util.List&lt;? extends com.intellij.database.dialects.oracle.debugger.OraclePosition&gt;,? super com.intellij.database.dialects.oracle.debugger.ProcessState,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.6262.58&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerUsageCollector void logStarted(com.intellij.openapi.project.Project, com.intellij.database.dialects.oracle.debugger.SteppingMode)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebugController.OraLineBreakpointHandler void unregisterBreakpoint(com.intellij.xdebugger.breakpoints.XLineBreakpoint&lt;com.intellij.database.dialects.oracle.debugger.OraLineBreakpointProperties&gt;, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.TransferHolder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;192.5728.98&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.TransferHolder T peekDatum()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.19874.12&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.database.dialects.oracle.debugger.OraDebuggerSettingsExtension">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;193.5233.102&quot;"/>
    </annotation>
  </item>
</root>
